body{ margin:0; padding:0; color:#515251; background: #fff url(images/bg.jpg) repeat-x top center; top center; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both;}
:focus{ outline:none;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#c85c40; margin:0; padding:0; font-weight:normal;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#c85c40; margin:0; padding-left:5px; font-weight: normal; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
p{ margin:0; padding:10px 5px 10px 5px; font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#191919; line-height:20px; text-align:justify;}
p a{color:#191919;}

/******container*******/
.container{ width:990px; margin:0 auto 10px auto; padding:0;}

/******top section*******/
.top_section{width:990px; height:307px; background:url(images/header.jpg) no-repeat top center;}
.top-left{ float:left; width:150px;}
/******menu section*******/
.menu{ margin:0; padding:167px 0 0 0; width:150px;}
.menu ul{padding:0 0 0 15px; margin:0; list-style:none;}
.menu ul li{ margin:0; padding:0; color:#4b4b4b;}
.menu ul li a{font-size:16px; color:#4b4b4b; height:36px; line-height:36px; padding:0;}
.menu ul li a:hover{ color: #00a4c1;}



/******right section*******/
.top-right{ float:right; width:330px;}
.logo_sec{ width:100%; height:51px; padding:13px 0 120px 0;}
.btn{ margin:0; padding:0; text-align:right; width:100%;}

/******main content section *******/
.main_content_section{width:990px; padding:20px 0 0 0; height:auto; overflow:hidden;}
.main_content_section_left{ width:705px; float:left; padding:0 10px;}
.main_content_section_right{ width:265px; float: left; text-align:center;}



/******footer*******/
.main_footer{ width:100%; background: url(images/footer.jpg) repeat-x; margin:0 auto; padding:0; height:303px;} 
.footer{ width:990px; height:303px; margin:0 auto;}
.bottom_menu{ margin:0 auto; padding:0; width:990px; height:40px;}
.bottom_menu ul{padding:0; margin:0; text-align:center;}
.bottom_menu ul li{ margin:0; color:#fff; padding:0; display:inline; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }
.bottom_menu ul li a{  font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#fff; height:40px; line-height:40px; padding:0 15px;  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);}
.bottom_menu ul li a:hover{ color:#fff000;  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
.copyright{ margin:0 auto; padding-top:15px; width:990px; text-align:center;}
.copyrighta{width:990px;margin:0 auto; padding:10px 0 0 0;	font-family:Arial, Helvetica, sans-serif; font-size:14px;	text-align:center;	color:#4b4b4b;}
.copyrighta a{ color:#4b4b4b;}
.copyrighta a:hover{ color:#000;}
